<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Percentage Over Icon" group="Battery Icon - Choose Only One" checked="False">
<Tip></Tip>
<Guid type="p">ffffffff-acd7-4304-828d-8e6d80b34f8d</Guid>
<OEMAuthor>scrosler</OEMAuthor>
<OEMDate>2/14/2009</OEMDate>
</Item>
</Items>

